
/*------------------RIGHT SIDE NAVIGATION ----------------------*/

#side-col-right img {
	display:block;
	background:transparent;
}

#side-col-right	{
	list-style:none; /*removes bullets from mozilla display*/
	margin-bottom:10px;
	background:transparent url('../img/right-col.png');
	float:right;
	width:240px;
	height:300px;
	font-family:"Trebuchet MS","sans serif";
}

#side-col-right	h3{	/*right side of page*/
	font-size:20pt;
	color:#007f41;
	text-align:left;
	margin-bottom:.5em;
	font-weight:normal;
	font-family:"Trebuchet MS","sans serif";
	font-weight:lighter;
	font-style:normal;
}

#side-col-right p	{
	text-align:left;
	margin-left:0;
	}

#side-col-right ul {
	margin:0;
	margin-top:65px;
	list-style:none;
	display:block;
	width:99%;
	}
#side-col-right li {
	display:inline;/* for IE5 and IE6 */
	margin:0;
	padding:0;
	width:99%;
	text-align:left;/*align links to left - firefox*/
	margin-bottom:1em;
	height:15px;
}

#side-col-right li:hover{ /*required for hover background for IE7*/
	width:99%;
	background:transparent;
	display:inline;
	width:99%;
}

/*
*	For the next two rules:	
*	1. A single image is used for the two doors, rather than one.
*	2. Ascetically, the 'font-weight:bold' was removed to closely mimic the www.digital-web.com tabs.
*	3. The padding was modified for personal preference.
*/

#side-col-right a {
	float:left;
	font-size:16pt;
	background:transparent;
	text-decoration:none;
	color:#784602;
	display:inline;
	width:99%;
	text-align:left;/*IE needs this statement to align non-active link to left*/
	text-decoration:underline;
	font-family:"Bookman Old Style","sans serif";
}
#side-col-right a span {
	float:left;
	display:inline;
	background:transparent /*url("../img/sliding-doors-mountaintops-1.png") no-repeat right top*/;
	width:99%;
	margin:0;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#side-col-right a span {float:none;}
/* End IE5-Mac hack */

/*
*	1. At this point many things are simplified. The hover and background colors are set,
*	and no positions are used because we aren't swapping images
*	2. 'padding-bottom:4px;' on the current span pushes that tab 1px higher than the others, 
*	exposing 1px of the background color of #header and giving the effect of an underline.
*/

#side-col-right #active a span {
	background:transparent;
	display:block;
	font-size:16pt;
	width:99%;
	margin:0;
}

#side-col-right a:hover 	{/*background of nav button*/
	background:transparent;
	display:block;
	width:99%;
	font-size:16pt;
	text-decoration:none;
	font-family:"Bookman Old Style","sans serif";
	}
	
#side-col-right a:hover span { /*basically the nav text*/
	background:transparent;/*set this was so hover element visible*/
	color:#774b0e;
	display:block;
	width:99%;
	}
	
#side-col-right a:visited { /*visited*/
	background:transparent;/*set this was so hover element visible*/
	color:#6d4106;
	display:block;
	font-size:16pt;
	margin:0;
	font-family:"Bookman Old Style","sans serif";
	width:99%;
	}

#side-col-right #active,#side-col-right #active:hover	{ /*select tab - current active page*/
	float:left;
	display:block;
	background: transparent;
	width:99%;
	font-family:"Bookman Old Style","sans serif";
	font-size:16pt;
	font-weight:normal;
	color:#b5b27d;
	
	margin:0;
}

#side-col-right #active a span, #side-col-right #active a {
	background:transparent;
	margin:0;
	display:block;
	width:99%;
}